h1 {
display:none;
}
#content h1 {
display:block;
}
#pageBody.hpBody {
font-size:95%;
margin-top:-23px;
}
#pageBody.hpBody a {
font-weight:bold;
}
#pageBody.hpBody h3 {
font-size:110%;
}
#pageBody.hpBody a img {
border:0 none;
}
#pageBody.hpBody input {
border:1px solid #CCCCCC;
margin-top:2px;
padding:0;
}
#pageBody.hpBody button {
background:url("../_img/homepage/button_blue_right.png") no-repeat scroll right top transparent;
border:0 none;
color:#FFFFFF;
cursor:pointer;
font-weight:bold;
height:28px;
padding:0 18px 0 0;
}
#pageBody.hpBody button div {
background:url("../_img/homepage/button_blue_left.png") no-repeat scroll left top transparent;
height:28px;
line-height:23px;
margin:0;
padding:0 0 0 14px;
white-space:nowrap;
}
#pageBody.hpBody button.FireFoxButton {
padding:0 14px 0 0;
}
#pageBody.hpBody button.FireFoxButton div {
position:relative;
top:-1px;
}
#pageBody.hpBody fieldset label {
display:block;
font-weight:normal;
line-height:100%;
margin:0;
padding-right:5px;
}
#pageBody.hpBody .clr {
height:1px;
line-height:1px;
}
.hpApplicationBox {
background:url("../_img/homepage/thin_gradient_bottom.gif") no-repeat scroll left bottom transparent;
min-height:230px;
padding-bottom:2px;
}
#pageBody .hpApplicationBox h3 {
background:url("../_img/homepage/thin_header_bottom.gif") no-repeat scroll left bottom transparent;
color:#FFFFFF;
font-family:Tahoma,Arial,Sans Serif;
font-size:155%;
font-weight:normal;
line-height:100%;
margin:0;
padding:8px 0 8px 10px;
}
.hpApplicationBox form {
display:inline;
margin:0;
padding:0;
}
.hpApplicationBox .body {
background-color:#F2F2F2;
background-image:url("../_img/homepage/thin_gradient.gif");
background-repeat:repeat-y;
line-height:1.1;
margin:0;
padding:5px 28px 8px 10px;
text-align:right;
}
.hpApplicationBox fieldset {
border:0 none;
line-height:0.8em;
margin:0;
padding:0;
}
.hpApplicationBox fieldset a {
display:block;
line-height:100%;
}
.hpApplicationBox p.fakelegend {
color:#000000;
margin:7px 0 8px;
text-align:left;
}
.hpApplicationBox p {
margin-bottom:4px;
text-align:left;
}
.hpApplicationBox button {
margin:0 0 5px;
}
.hpApplicationBox select {
border:1px solid #CCCCCC !important;
margin-bottom:-2px;
margin-top:2px;
width:116px;
}
.hpApplicationBox fieldset label select {
border:1px solid #CCCCCC;
}
.hpApplicationBox input {
border:1px solid #CCCCCC;
width:118px;
}
.hpApplicationBox input {
width:114px;
}
#pageBody.hpBody .hpApplicationBox .RadioGroup {
clear:both;
margin-bottom:12px;
overflow:hidden;
padding-right:5px;
width:100%;
}
#pageBody.hpBody .hpApplicationBox label.RadioButton {
border:medium none;
display:inline;
/*padding-right:0;*/
/*white-space:nowrap;*/
}
#pageBody.hpBody .hpApplicationBox .RadioButtonWrapper {
border:medium none;
display:inline;
/*padding-right:0;*/
}
label.RadioButton input {
border:medium none !important;
}
.hpApplicationBox label.RadioButton input {
border:medium none;
margin:2px 0 -2px;
width:auto;
}
#pageBody.hpBody .hpApplicationBox a {
font-weight:normal;
}
.emptyApplication .body {
padding-right:10px;
}
fieldset label.checkbox {
clear:both;
line-height:100%;
position:relative;
}
fieldset label.checkbox input {
border:medium none !important;
display:inline;
float:right;
height:1.2em;
line-height:100%;
margin-bottom:2px !important;
margin-top:-2px !important;
width:auto;
}
.HPSending, .HPTracking, .HPmyTNTsmall, .HPmyServices {
display:inline;
float:left;
margin-right:9px;
width:223px;
}
.HPmyTNTsmall, .HPmyServices {
margin-bottom:8px;
margin-top:7px;
}
.HPmyTNTsmall div.header, .HPmyServices div.header {
background:url("../_img/homepage/thin_header_bottom.gif") no-repeat scroll left bottom transparent;
}
.HPmyTNTsmall h3 {
background:url("../_img/homepage/app5_header.gif") no-repeat scroll right top transparent !important;
font-size:110% !important;
}
.HPmyServices h3 {
background:url("../_img/homepage/app4_header.gif") no-repeat scroll left top transparent !important;
font-size:110% !important;
}
.HPmyServices {
margin-right:0;
}
.HPTracking {
margin-right:0;
}
.App form {
margin:0;
padding:0;
text-align:right;
}
.App p {
margin-bottom:10px;
text-align:left;
}
.App fieldset {
border:0 none;
line-height:0.65;
margin:0;
padding:0;
text-align:right;
}
.App ul {
float:left;
list-style-type:none;
margin:12px 0 0 10px;
padding:0;
}
.App ul li {
margin:0;
padding:0;
}
.App .Includes {
float:left;
font-weight:bold;
margin-top:12px;
}
.HPmyTNTsmall input {
width:105px;
}
.HPmyTNTsmall select {
width:107px;
}
.HPSending .bodyTop, .HPTracking .bodyTop {
clear:both;
min-height:108px;
padding-bottom:6px;
}
#HPMyTNT .lowerTop, .lowerTop {
clear:both;
margin-bottom:6px;
min-height:90px;
}
.HPSending .bodyFooter, .HPTracking .bodyFooter, .lowerFooter, #HPMyTNT .lowerFooter {
clear:both;
line-height:2em;
margin-right:-18px;
min-height:45px;
padding-right:18px;
}
#HPMyTNT .clr {
margin-bottom:-2px;
}
div.bodyFooter a, div.lowerFooter a {
display:inline;
float:right;
font-size:97%;
line-height:2em;
margin-right:-14px;
overflow:hidden;
white-space:normal;
}
div.lowerFooter div p {
line-height:1em;
}
div.lowerFooter div p a {
float:none;
line-height:1.3em;
margin-right:0;
white-space:normal;
}
div.lowerFooter table a, div.bodyFooter table a {
overflow:visible;
}
div.lowerFooter i {
color:#CCCCCC;
float:right;
font-size:110%;
margin:-1px 4px -1px 20px;
padding-bottom:0;
}
div.emptyApplication div.bodyFooter {
margin-right:0 !important;
}
.tabs {
background-image:url("../_img/homepage/thin_header_top.gif");
background-position:left top;
background-repeat:repeat-y;
min-height:19px;
padding-left:2px;
width:221px;
}
.tabs ul {
background-image:url("../_img/homepage/tabrightinactive.gif");
background-position:left top;
border:0 none;
height:19px;
list-style-type:none;
margin:0;
padding:0;
}
.tabs ul a {
color:#FFFFFF;
}
.tabs li {
float:left;
height:19px;
margin:0;
padding:0 10px;
}
.tabs li.left {
background-image:url("../_img/homepage/tableftactive.gif");
background-position:right top;
}
.tabs table {
border-collapse:collapse;
margin:0;
padding:0;
text-align:left;
width:100%;
}
.tabs table * {
border:0 none;
border-collapse:collapse;
margin:0;
padding:0 0 0 4px;
}
.tabs .tdLeft, .tabs .tdRight {
background-image:url("../_img/homepage/tableftinactive.gif");
background-position:right top;
background-repeat:no-repeat;
color:White;
padding-bottom:2px;
}
.tabs .tdRight {
background-image:url("../_img/homepage/tabrightinactive.gif");
}
.tabs .tdLeftActive {
background-image:url("../_img/homepage/tableftactive.gif");
color:White;
}
.tabs .tdRightActive {
background-image:url("../_img/homepage/tabrightactive.gif");
color:White;
}
.tabs .tdLeftActive a, .tabs .tdRightActive a {
color:White;
}
.tabs a {
color:#000000;
display:block;
font-size:90%;
font-weight:normal;
padding-top:5px;
text-decoration:none;
}
.tabs .active a {
color:#FFFFFF;
}
#HPMyTNT {
background-color:#F2F2F2;
background-image:url("../_img/homepage/wide_gradient_bottom.gif");
background-position:left bottom;
background-repeat:no-repeat;
border-bottom:1px solid #CCCCCC;
float:left;
margin-bottom:7px;
margin-top:7px;
width:455px;
}
#HPMyTNT button {
margin:0 0 5px;
}
#pageBody.hpBody #HPMyTNT a {
font-weight:normal;
}
#HPMyTNT .header {
background-image:url("../_img/homepage/wide_thin_headerbottom.gif");
background-position:left bottom;
background-repeat:no-repeat;
padding-bottom:1px;
}
#HPMyTNT .header h3 {
background-image:url("../_img/homepage/wide_thin_headertop.gif");
background-position:left top;
background-repeat:no-repeat;
color:#FFFFFF;
font-family:Tahoma,Arial,Sans Serif;
padding:5px 0 0 10px;
}
#HPMyTNT .body {
background-image:url("../_img/homepage/wide_gradient.gif");
background-repeat:repeat-y;
border-top:0 none;
padding:1px 1px 5px;
}
#HPMyTNTLogin {
float:right;
padding:5px 28px 0 10px;
width:182px;
}
#HPMyTNTLogin form {
margin:0;
padding:0;
text-align:right;
}
#HPMyTNTLogin p {
margin-bottom:10px;
text-align:left;
}
#HPMyTNTLogin fieldset {
border:0 none;
clear:both;
line-height:0.65;
margin:0;
overflow:hidden;
padding:0;
text-align:right;
}
#HPMyTNTLogin fieldset input {
width:110px;
}
#HPMyTNTLogin fieldset select {
font-size:10px;
width:110px;
}
#HPMyTNTLogin fieldset .RememberMe {
margin:0 0 4px 5px;
}
#HPMyTNTLogin fieldset .RememberMe input {
border:medium none !important;
width:auto !important;
}
.RememberMe input {
border:medium none !important;
width:auto !important;
}
#HPMyTNTSignUp {
border-right:1px solid #CCCCCC;
display:inline;
float:left;
margin:5px 0 5px 10px;
padding-right:10px;
width:206px;
}
#HPMyTNTSignUp form {
margin:0 22px 0 0;
padding:0;
text-align:right;
}
#HPMyTNTSignUp p {
margin:0;
padding:0;
}
#HPMyTNTSignUp ul {
float:left;
list-style-type:none;
margin:8px 0 0 10px !important;
padding:0;
}
#HPMyTNTSignUp ul li {
margin:0;
padding:0;
}
#HPMyTNTSignUp .Includes {
float:left;
font-weight:bold;
margin-top:8px;
}
#HPAboutTNT {
clear:both;
float:left;
margin-right:18px;
overflow:hidden;
width:455px;
}
#HPBanner {
    width: 451px;
    border: solid 1px #CCC;
    background-color: #FFF;
    padding: 1px;
    margin: 0 0 0 0;
}
#HPBannerContainer {
    pointer-events:none;
}
#HPBannerClickLayer {
    cursor: pointer;
    background-color:transparent;
    position:absolute;
    z-index:100;
    width:451px;
    height:207px;
    display:block;
}
#HPBannerTable {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 36px;
    border-collapse: collapse;
}
#HPBannerRow {
}
td.HPBannerCell {
    text-align: center;
    background-color: #ededee;
    color: #333333;
    font-size: 14px;
    font-family: arial;
    border: solid 1px #cccccc;
    cursor: pointer;
}
td.HPBannerCellOver {
    text-align: center;
    background-color: #ededee;
    color: #FF6600;
    font-size: 14px;
    font-family: arial;
    border: solid 1px #cccccc;
    cursor: pointer;
}
#HPBanner * {
    margin: 0;
    padding: 0;
    border: 0;
}
#HPWhoAreWe {
border-right:1px solid #CCCCCC;
display:inline;
float:left;
margin:5px 0 0 10px;
padding-right:10px;
width:207px;
}
#HPWhoAreWe span {
font-weight:bold;
}
#HPWhoAreWe p {
margin-bottom:0;
margin-top:10px;
}
.HelpTip {
float:right;
margin-right:-20px;
margin-top:2px;
position:relative;
}
.bodyFooter .richText {
margin-right:0;
overflow:hidden;
}
.bodyFooter .richText a {
margin-right:0;
}
.bodyFooter .richText p {
overflow:hidden;
}
#HPNews {
display:inline;
float:left;
margin:0 0 0 10px;
padding-right:10px;
width:205px;
}
#HPNews ul, #HPNews li {
list-style-type:none;
margin:0;
padding:0;
}
#HPNews ul {
margin-top:10px;
}
#HPNews li {
margin-bottom:8px;
}
#HPNews a {
display:block;
}
#HPNews p {
margin-bottom:0;
margin-top:10px;
font-size:100%;
}
#HPWhoAreWe {
border-right:1px solid #CCCCCC;
display:inline;
float:left;
margin:0 0 0 10px;
padding-right:10px;
width:207px;
}
#HPWhoAreWe p {
margin-bottom:0;
margin-top:10px;
}
#HPWhoAreWe ul, #HPWhoAreWe li {
list-style-type:square;
margin:0 0 0 7px;
padding:0;
}
#HPWhoAreWe ul {
margin-top:-4px;
}
#HPTopLeftRichTextPanel {
border-right:1px solid #CCCCCC;
display:inline;
float:left;
margin:5px 0 0 10px;
padding-right:10px;
width:207px;
}
#HPTopLeftRichTextPanel p {
margin-bottom:0;
margin-top:10px;
}
#HPTopLeftRichTextPanel ul, #HPTopLeftRichTextPanel li {
list-style-type:square;
margin:0 0 0 7px;
padding:0;
}
#HPTopLeftRichTextPanel ul {
margin-top:-4px;
}
#HPTopRightRichTextPanel {
display:inline;
float:left;
margin:5px 0 0 10px;
padding-right:10px;
width:205px;
}
#HPTopRightRichTextPanel p {
margin-bottom:0;
margin-top:10px;
}
#HPTopRightRichTextPanel ul, #HPTopRightRichTextPanel li {
list-style-type:square;
margin:0 0 0 7px;
padding:0;
}
#HPTopRightRichTextPanel ul {
margin-top:-4px;
}
#HPBottomRightRichTextPanel {
display:inline;
float:left;
margin:0 0 0 0px;
padding-right:10px;
width:205px;
}
#HPBottomRightRichTextPanel a.contentText {
    display: inline;
}

#HPBottomRightRichTextPanel p {
margin-bottom:0;
margin-top:10px;
}
#HPBottomRightRichTextPanel ul, #HPBottomRightRichTextPanel li {
list-style-type:square;
margin:0 0 0 7px;
padding:0;
}
#HPBottomRightRichTextPanel ul {
margin-top:-4px;
}
.HelpTip {
float:right;
margin-right:-20px;
margin-top:2px;
position:relative;
}
.bodyFooter .richText {
margin-right:0;
overflow:hidden;
}
.bodyFooter .richText a {
margin-right:0;
}
.bodyFooter .richText p {
overflow:hidden;
}
/* class for panel heading sub text ref: Send Package */
.panelHeadingSubText {
    font-size:0.7em;    
    }
